/*
Theme Name: Bridge Child
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.0.1
Text Domain: bridge
Template: bridge
*/.text-center {    text-align: center;}

.mensaje-login-btn {
    display:inline-block;
    padding:12px 28px;
    background:#1ba43f;
    color:#ffffff !important;
    text-decoration:none !important;
    border-radius:6px;
    font-weight:bold;
    
}

.mensaje-login-btn:hover {
    background:#fff;
	color: #1ba43f !important;
    transform:translateY(-2px);
    box-shadow:0 8px 18px rgba(0,0,0,0.15);
}.saf-login .elementor-field:not(.elementor-select-wrapper) {    border-color: var(--e-global-color-secondary);    border-width: 1px 1px 1px 1px;}.saf-login .elementor-field-group {    margin-bottom: 16px;}.saf-login .recuperar-button{	margin-top: 24px;}.saf-login button{	border-radius: 16px !important;	background-color: var(--e-global-color-primary) !important;		font-weight: 700;	cursor: pointer;}.saf-login button:hover{	color: var(--e-global-color-19c63fd) !important;	background-color: var(--e-global-color-secondary) !important;}.saf-login button:before{    content: '●';    color: #C3D618  !important;    margin-right: 6px;}.saf-login button:hover:before{        color: var(--e-global-color-19c63fd) !important;}.saf-login a.boton{	background-color: var(--e-global-color-primary) !important;	}.saf-login a.boton:hover{	color: var(--e-global-color-19c63fd) !important;	background-color: var(--e-global-color-secondary) !important;}.saf-login a.boton:before{    content: '●';    color: #C3D618  !important;    margin-right: 6px;}.saf-login a.boton:hover:before{        color: var(--e-global-color-19c63fd) !important;}.saf-login .mi-mensaje{	margin-bottom: 24px;}.saf-login .mi-mensaje-error{	background-color: var(--wp--preset--color--vivid-red);	color: #fff;	padding: 16px;	}.saf-login .mi-mensaje-exito, .saf-login .mi-mensaje-success{	background-color: var(--wp--preset--color--vivid-green-cyan);	color: #fff;	padding: 16px;	}/*** Cookies ***/.page-id-27291 h3{	font-size: 18px;}.cky-table-wrapper{	margin-top: 16px;	margin-bottom: 24px;	}.cky-cookie-audit-table{	font-family: inherit;    border-collapse: collapse;    width: 100%;	min-width: 700px;	text-indent: 0;    border-color: inherit;}.cky-cookie-audit-table th, .cky-cookie-audit-table td {    text-align: left;    padding: 10px;    font-size: 12px;    color: #000000;    word-break: normal;}.cky-cookie-audit-table th {    background-color: #d9dfe7;    border: 1px solid #cbced6;	font-weight: 600;}.cky-cookie-audit-table td {    border: 1px solid #d5d8df;}.cky-banner-element{	background-color: var(--e-global-color-primary);		color: #fff;	padding: 15px 30px;	margin-bottom: 50px;}.cky-banner-element:hover{	background-color: #fff;		color: var(--e-global-color-primary);	}